#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cairnes1.13_base.ps
projection=-JM16.0c+
region=-R-139.4/-137.6/60.3/61.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map cairnes1.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    60.778  -138.908
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    60.921  -138.422
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    60.887  -138.222
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    60.894  -138.364
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    60.912  -138.484
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    61.110  -139.310
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    60.970  -138.630
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    60.965  -138.587
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    60.642  -137.833
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    61.130  -137.776
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    60.961  -138.404
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    60.841  -137.965
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    60.842  -137.951
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    60.959  -138.506
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    60.935  -138.493
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    60.774  -138.041
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    60.745  -137.828
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    60.967  -138.458
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    60.639  -137.723
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    60.902  -138.362
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    60.899  -138.368
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    61.215  -139.120
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    60.908  -138.622
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    60.903  -138.584
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    60.661  -137.735
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    60.753  -137.835
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    60.987  -138.311
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    60.984  -138.290
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    60.978  -138.280
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    60.979  -138.284
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    61.214  -138.880
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    60.988  -138.314
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    60.851  -138.388
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    60.851  -138.384
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    60.994  -138.453
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    60.858  -138.289
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    60.884  -138.301
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    60.861  -138.279
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    60.865  -138.298
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    60.965  -138.559
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    60.810  -137.970
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    60.945  -138.384
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    60.488  -138.739
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    61.247  -139.078
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    61.255  -139.080
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    60.823  -138.220
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    60.910  -138.581
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    60.376  -138.261
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    60.365  -138.259
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    60.369  -138.270
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    60.869  -138.285
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.780  -138.910
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.807  -138.838
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.921  -138.424
    60.921  -138.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.965  -138.365
    60.921  -138.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.883  -138.228
    60.887  -138.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.012  -138.112
    60.887  -138.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.895  -138.371
    60.894  -138.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.898  -138.438
    60.894  -138.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.912  -138.485
    60.912  -138.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.972  -138.496
    60.912  -138.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.116  -139.309
    61.110  -139.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.179  -139.223
    61.110  -139.310
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.968  -138.630
    60.970  -138.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.988  -138.551
    60.970  -138.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.960  -138.587
    60.965  -138.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.007  -138.480
    60.965  -138.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.644  -137.833
    60.642  -137.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.716  -137.847
    60.642  -137.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.140  -137.777
    61.130  -137.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.252  -137.625
    61.130  -137.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.964  -138.402
    60.961  -138.404
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.047  -138.201
    60.961  -138.404
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.841  -137.966
    60.841  -137.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.950  -137.998
    60.841  -137.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.840  -137.954
    60.842  -137.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.883  -137.944
    60.842  -137.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.959  -138.508
    60.959  -138.506
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.051  -138.422
    60.959  -138.506
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.935  -138.495
    60.935  -138.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.034  -138.534
    60.935  -138.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.774  -138.042
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.774  -138.001
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.747  -137.829
    60.745  -137.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.767  -137.790
    60.745  -137.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.967  -138.459
    60.967  -138.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.985  -138.416
    60.967  -138.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.640  -137.726
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.624  -137.693
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.902  -138.363
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.962  -138.234
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.899  -138.368
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.902  -138.385
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.216  -139.114
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.222  -139.081
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.908  -138.620
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.908  -138.605
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.903  -138.583
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.910  -138.590
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.660  -137.736
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.659  -137.742
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.753  -137.835
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.752  -137.817
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.986  -138.311
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.963  -138.288
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.984  -138.291
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.941  -138.266
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.978  -138.281
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.978  -138.284
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.979  -138.284
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.975  -138.283
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.215  -138.880
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.191  -138.910
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.988  -138.314
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.985  -138.294
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.851  -138.388
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.851  -138.385
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.851  -138.385
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.844  -138.398
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.995  -138.454
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.980  -138.462
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.857  -138.289
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.859  -138.255
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.884  -138.302
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.888  -138.305
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.861  -138.279
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.852  -138.275
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.865  -138.298
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.868  -138.285
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.964  -138.560
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.951  -138.595
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.810  -137.972
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.796  -137.951
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.945  -138.383
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.949  -138.403
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.489  -138.735
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.491  -138.728
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.248  -139.077
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.238  -139.084
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.256  -139.078
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.245  -139.095
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.822  -138.221
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.825  -138.213
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.910  -138.581
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.925  -138.573
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.376  -138.260
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.375  -138.233
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.365  -138.259
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.381  -138.252
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.368  -138.270
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.386  -138.253
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    60.869  -138.285
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    60.867  -138.293
    60.869  -138.285
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    60.778  -138.908    52.611     1.551     1.917
    60.921  -138.422    88.015     2.755     3.078
    60.887  -138.222   -66.522     1.595     2.957
    60.894  -138.364   -78.476     1.886     3.186
    60.912  -138.484   -88.486     1.123     1.637
    61.110  -139.310     3.784     0.958     4.089
    60.970  -138.630    89.850     2.494     4.182
    60.965  -138.587   -88.361     1.641     3.747
    60.642  -137.833    71.594     2.107     3.100
    61.130  -137.776   -83.640     1.751     2.017
    60.961  -138.404    35.310     0.494     3.025
    60.841  -137.965   -67.306     0.950     1.674
    60.842  -137.951   -60.412     2.072     3.325
    60.959  -138.506   -80.407     0.917     1.299
    60.935  -138.493   -78.302     1.154     1.941
    60.774  -138.041    14.186     1.313     2.517
    60.745  -137.828   -55.327     2.518     3.176
    60.967  -138.458   -79.331     1.856     3.551
    60.639  -137.723    37.160     1.674     1.982
    60.902  -138.362   -79.692     0.994     1.137
    60.899  -138.368    88.171     1.044     1.295
    61.215  -139.120   -70.789     1.953     3.616
    60.908  -138.622    82.088     1.070     1.633
    60.903  -138.584    84.610     1.115     1.639
    60.661  -137.735    53.841     0.918     1.178
    60.753  -137.835    48.583     0.921     1.171
    60.987  -138.311    52.392     0.803     0.936
    60.984  -138.290    65.147     0.769     0.873
    60.978  -138.280    66.139     0.793     0.932
    60.979  -138.284    58.064     0.739     0.897
    61.214  -138.880   -70.004     1.077     1.266
    60.988  -138.314    64.263     0.837     0.987
    60.851  -138.388    58.180     0.751     0.817
    60.851  -138.384    79.366     0.757     0.857
    60.994  -138.453    76.351     0.979     1.246
    60.858  -138.289    84.735     0.746     0.874
    60.884  -138.301    82.449     0.724     0.813
    60.861  -138.279    75.107     0.823     0.941
    60.865  -138.298   -72.850     0.857     1.016
    60.965  -138.559   -83.553     1.281     1.953
    60.810  -137.970    58.842     0.883     0.962
    60.945  -138.384    72.494     1.019     1.243
    60.488  -138.739   -69.242     1.595     1.989
    61.247  -139.078   -89.528     1.177     1.483
    61.255  -139.080   -83.419     1.334     1.653
    60.823  -138.220    19.765     1.080     1.158
    60.910  -138.581    75.206     0.903     1.090
    60.376  -138.261    51.663     1.054     1.778
    60.365  -138.259    64.409     1.107     1.642
    60.369  -138.270    64.355     0.921     1.258
    60.869  -138.285    68.081     0.867     0.979
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    60.319  -139.301    55.296     1.324     1.483
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    60.319  -139.278   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    60.319  -139.301     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    60.319  -139.301     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    60.274  -139.301   5 km
END
