#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cairnes1.13_dcal.ps
projection=-JM16.0c+
region=-R-143.1/-133.9/58.5/63.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration cairnes1.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.097  -140.257
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.097  -140.257
    60.778  -138.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.921  -138.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.894  -138.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.912  -138.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.912  -138.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.110  -139.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.110  -139.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.965  -141.333
    61.110  -139.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.970  -138.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.970  -138.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.965  -138.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.965  -138.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.642  -137.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.642  -137.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.642  -137.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.642  -137.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.130  -137.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.130  -137.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.961  -138.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.961  -138.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.841  -137.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.841  -137.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.842  -137.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.842  -137.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.959  -138.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.935  -138.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.774  -138.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.745  -137.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.745  -137.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.745  -137.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.745  -137.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.745  -137.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.967  -138.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.967  -138.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.639  -137.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.902  -138.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.899  -138.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.215  -139.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.908  -138.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.903  -138.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.661  -137.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    60.753  -137.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.987  -138.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.984  -138.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.978  -138.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.979  -138.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.214  -138.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.988  -138.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.851  -138.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.851  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.994  -138.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.858  -138.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.884  -138.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.861  -138.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.865  -138.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.965  -138.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.810  -137.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.945  -138.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.097  -140.257
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.097  -140.257
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.669  -139.397
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    60.488  -138.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    61.247  -139.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    61.255  -139.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.823  -138.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.910  -138.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.376  -138.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.365  -138.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.953  -139.635
    60.369  -138.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.943  -138.363
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.131  -137.859
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.370  -139.034
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.284  -139.765
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.459  -137.089
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.772  -140.191
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.869  -138.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    60.869  -138.285
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    60.825  -137.504     0.300
    59.953  -139.635     0.300
    60.097  -140.257     0.300
    60.965  -141.333     0.300
    60.531  -138.140     0.300
    61.131  -137.859     0.300
    60.943  -138.363     0.300
    61.776  -140.460     0.300
    60.122  -136.960     0.300
    60.770  -136.091     0.300
    61.459  -137.089     0.300
    60.302  -138.576     0.300
    61.284  -139.765     0.300
    60.772  -140.191     0.300
    61.370  -139.034     0.300
    59.669  -139.397     0.300
    59.630  -137.738     0.300
    61.787  -140.843     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.778  -138.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.921  -138.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.887  -138.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.894  -138.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.912  -138.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.110  -139.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.970  -138.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.965  -138.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.642  -137.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.130  -137.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.961  -138.404     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.841  -137.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.842  -137.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.959  -138.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.935  -138.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.774  -138.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.745  -137.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.967  -138.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.639  -137.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.902  -138.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.899  -138.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.215  -139.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.908  -138.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.903  -138.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.661  -137.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.753  -137.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.987  -138.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.984  -138.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.978  -138.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.979  -138.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.214  -138.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.988  -138.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.851  -138.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.851  -138.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.994  -138.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.858  -138.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.884  -138.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.861  -138.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.865  -138.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.965  -138.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.810  -137.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.945  -138.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.488  -138.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.247  -139.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.255  -139.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.823  -138.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.910  -138.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.376  -138.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.365  -138.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.369  -138.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    60.869  -138.285     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    60.879  -138.372     0.000   222.000   222.000
    60.879  -138.372     0.000   444.000   444.000
END
