#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cairnes1.13_rdp_003.ps
projection=-JX18/12
region=-R1/35/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases cairnes1.13 Event 003' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.411     1.000
     1.964     2.000
     1.515     3.000
     1.066     4.000
     0.617     5.000
     0.168     6.000
     0.281     7.000
     0.388     8.000
     0.057     9.000
     0.273    10.000
     0.604    11.000
     0.751    12.000
     1.082    13.000
     1.407    14.000
     1.737    15.000
     2.076    16.000
     2.408    17.000
     2.740    18.000
     3.072    19.000
     3.403    20.000
     3.699    21.000
     3.992    22.000
     4.287    23.000
     4.578    24.000
     4.871    25.000
     5.165    26.000
     5.390    27.000
     5.675    28.000
     5.961    29.000
     6.247    30.000
     6.533    31.000
     6.820    32.000
     7.106    33.000
     7.393    34.000
     7.680    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.411     1.000
     1.964     2.000
     1.515     3.000
     1.066     4.000
     0.617     5.000
     0.168     6.000
     0.281     7.000
     0.388     8.000
     0.057     9.000
     0.273    10.000
     0.604    11.000
     0.751    12.000
     1.082    13.000
     1.407    14.000
     1.737    15.000
     2.076    16.000
     2.408    17.000
     2.740    18.000
     3.072    19.000
     3.403    20.000
     3.699    21.000
     3.992    22.000
     4.287    23.000
     4.578    24.000
     4.871    25.000
     5.165    26.000
     5.390    27.000
     5.675    28.000
     5.961    29.000
     6.247    30.000
     6.533    31.000
     6.820    32.000
     7.106    33.000
     7.393    34.000
     7.680    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.797     9.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.697     9.000
     3.697     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.697     9.000
     3.697    15.000
     1.697    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.697     9.000
     3.697     2.000
     1.697     2.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     9.000
     1.697     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.697     2.000
     1.697    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.697     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     1.697    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 19920309.1443.13
     9.680     2.000 Depth of minimum misfit =   9 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
