#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cairnes1.13_rdp_014.ps
projection=-JX18/12
region=-R1/32/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases cairnes1.13 Event 014' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.553     1.000
     2.126     2.000
     1.709     3.000
     1.310     4.000
     0.955     5.000
     0.649     6.000
     0.395     7.000
     0.395     8.000
     0.528     9.000
     0.723    10.000
     0.990    11.000
     1.240    12.000
     1.522    13.000
     1.810    14.000
     2.119    15.000
     2.113    16.000
     2.426    17.000
     2.741    18.000
     3.059    19.000
     3.378    20.000
     3.661    21.000
     3.955    22.000
     4.237    23.000
     4.521    24.000
     4.803    25.000
     5.086    26.000
     5.372    27.000
     5.656    28.000
     5.939    29.000
     6.223    30.000
     6.507    31.000
     6.800    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     6.971     1.000
     5.711     2.000
     4.449     3.000
     3.186     4.000
     2.134     5.000
     1.429     6.000
     0.779     7.000
     1.018     8.000
     1.230     9.000
     1.624    10.000
     2.400    11.000
     3.116    12.000
     3.831    13.000
     4.669    14.000
     5.607    15.000
     5.670    16.000
     6.594    17.000
     7.517    18.000
     8.441    19.000
     9.362    20.000
    10.177    21.000
    11.035    22.000
    11.838    23.000
    12.651    24.000
    13.457    25.000
    14.263    26.000
    15.077    27.000
    15.883    28.000
    16.689    29.000
    17.495    30.000
    18.301    31.000
    19.141    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.519     8.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.419     8.000
     4.419     8.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.419     8.000
     4.419    12.000
     2.419    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.419     8.000
     4.419     4.000
     2.419     4.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     2.419     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.419     4.000
     2.419    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     4.000
     2.419     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     2.419    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20090327.0258.38
    10.560     2.000 Depth of minimum misfit =   7 km on  8 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
